[HEADER]
VERSION=2


[BRAKE_0]
NAME=Brake_light_right
COLOR=350,30,0
OFF_COLOR=80,0,0

[BRAKE_1]
NAME=Brake_light_left
COLOR=350,30,0
OFF_COLOR=80,0,0

[BRAKE_2]
NAME=Leds_tailights_right_SUB0
COLOR=80,0,0

[BRAKE_3]
NAME=Leds_tailights_right_SUB1
COLOR=80,0,0

[BRAKE_4]
NAME=Leds_tailights_left_SUB0
COLOR=80,0,0


[BRAKE_5]
NAME=Leds_tailights_left_SUB1
COLOR=80,0,0



[LIGHT_0]
NAME=Projector_light_left
COLOR=80,70,60

[LIGHT_1]
NAME=Projector_light_right
COLOR=80,70,60

[LIGHT_2]
NAME=SPEED_Emissive
COLOR=3,0.4,0

[LIGHT_3]
NAME=RPM_Emissive
COLOR=3,0.4,0

[LIGHT_4]
NAME=FUEL_Emissive
COLOR=3,0.4,0      

[LIGHT_5]
NAME=WATER_Emissive
COLOR=3,0.4,0

[LIGHT_6]
NAME=RPM_NEEDLE
COLOR=0.8,0.2,0.1

[LIGHT_7]
NAME=SPEED_NEEDLE
COLOR=0.8,0.2,0.1

[LIGHT_8]
NAME=FUEL_NEEDLE
COLOR=0.8,0.2,0.1

[LIGHT_9]
NAME=WATER_NEEDLE
COLOR=0.8,0.2,0.1

[LIGHT_10]
NAME=OIL_TEMP_NEEDLE
COLOR=0.8,0.2,0.1

[LIGHT_11]
NAME=Object019
COLOR=0.6,0,0

[LIGHT_12]
NAME=Object018
COLOR=0.6,0,0

[LIGHT_13]
NAME=Object017
COLOR=1,0,0

[LIGHT_14]
NAME=RPM_LED_0
COLOR=3,0,0

[LIGHT_15]
NAME=RPM_LED_1
COLOR=3,0,0

[LIGHT_16]
NAME=RPM_LED_2
COLOR=3,3,0

[LIGHT_17]
NAME=RPM_LED_3
COLOR=3,3,0

[LIGHT_18]
NAME=ind_battery_002
COLOR=3,0.5,0.1

[LIGHT_19]
NAME=ind_oil_002
COLOR=3,0.2,0.0

[LIGHT_20]
NAME=Warning_Engine
COLOR=3,2,0

[LIGHT_21]
NAME=Warning_Airbag
COLOR=3,0.2,0.2

[LIGHT_22]
NAME=Warning_Brake_Pads
COLOR=3,0.2,0.2

[LIGHT_23]
NAME=Warning_seatbelts
COLOR=3,0.2,0.2

[LIGHT_24]
NAME=Warning_Tires_press
COLOR=3,2,0

[LIGHT_25]
NAME=FUEL_NEEDLE_GLASS
COLOR=5,3,0

[LIGHT_26]
NAME=SPEED_NEEDLE_GLASS
COLOR=5,3,0

[LIGHT_27]
NAME=RPM_NEEDLE_GLASS
COLOR=5,3,0

[LIGHT_28]
NAME=OIL_TEMP_NEEDLE_GLASS
COLOR=5,3,0

[LIGHT_29]
NAME=WATER_NEEDLE_GLASS
COLOR=5,3,0

[LIGHT_30]
NAME=Arrow_light
COLOR=12,4,0

[LIGHT_32]
NAME=Steer_Decals_Emissive
COLOR=12,4,0

[LIGHT_33]
NAME=bmw_e46m3_05_cockpit_interior_badge_
COLOR=12,4,0

[LIGHT_34]
NAME=Lights_Knob_decals
COLOR=12,4,0

[LIGHT_36]
NAME=Radio_spindials
COLOR=12,2,0

